mav_windowBackfaceCullGet(3)

NAME
mav_windowBackfaceCullGet - Get the backface culling status for a window.

LEVEL
Maverik Level 1

SYNTAX
int mav_windowBackfaceCullGet(MAV_window *w);

ARGUMENTS

MAV_window *w
    Window.

DESCRIPTION
This function returns whether backface culling is enabled for a given window.